.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } td.content {border-right:none;border-left:solid 5px #ccc;} #c390.component_ContentDisplay_Content {
 } #c445.component_ContentDisplay_Content {
border-left: solid 5px #ccc;
border-right: solid 5px #ccc;
padding: 0px;  } #c447.component_ContentDisplay_Content {
padding: 10px 9px;  } #c448.component_ContentDisplay_Content {
padding: 10px 9px ;  } #c449.component_ContentDisplay_Content {
background: url('/site/pattison/images/basic_theme/p_6.jpg') no-repeat right top;;
margin-right: 7px;
 } 
